<?xml version='1.0'?>
<!--########################################################################### 
 |    $Id: abstract.mod.xsl,v 1.3 2001/03/20 20:51:45 ben Exp $
 |- ###########################################################################
 |   $Author: ben $
 |
 |   This file comes from the DB2LaTeX XSLT Stylesheets by Ramon Casellas who
 |   accepted its reuse and customization for this package.
 |                                                        
 |   PURPOSE:
 + ############################################################################ -->

<xsl:stylesheet 
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:doc="http://nwalsh.com/xsl/documentation/1.0"
    exclude-result-prefixes="doc" version='1.0'>
 
<doc:template name="template for abstract" xmlns="">
    <refpurpose> XSL template for abstract  </refpurpose>
    <refdescription>
        <para>Outputs <literal>\layout Abstract</literal>,
        applies templates.</para>
        <itemizedlist>
        <listitem><para> The title of the abstract is lost.</para></listitem>
        </itemizedlist>
    </refdescription>
</doc:template>

<xsl:template match="abstract">
<xsl:text>&#10;</xsl:text>
<xsl:text>\layout Abstract&#10;</xsl:text>
<xsl:apply-templates/>
</xsl:template>

<xsl:template match="abstract/title">
</xsl:template>

<xsl:template match="abstract/para">
<xsl:call-template name="ragged.left.para"/>
</xsl:template>

</xsl:stylesheet>
